# Uncomment the next line to define a global platform for your project
# platform :ios, '16.0'

target 'hris-storyboard-ios' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for hris-storyboard-ios
  pod 'Alamofire'
  pod 'Kingfisher'
  pod 'SVProgressHUD'
  pod 'FSCalendar'

end
